/*
 *
 *
 * Copyright (c) 2007, 2010 NTT DATA Corporation
 *
 */
package jp.terasoluna.toursample.common.dto;

import java.io.Serializable;

/**
 * 梊栺徻嵶忣曬偺専嶕忦審傪奿擺偡傞僋儔僗丅
 * <br>
 * 丒嫟捠張棟CP0006丗梊栺徻嵶庢摼
 * 
 * 
 */
public class ReserveDetailAcquireInput implements Serializable {
    
    /**
     * 僔儕傾儖僶乕僕儑儞UID丅
     */
    private static final long serialVersionUID = -4602719187723119151L;

    /**
     * 梊栺斣崋丅
     */
    private String reserveNo = null;

    /**
     * 屭媞ID丅
     */
    private String customerCode = null;

    /**
     * 屭媞ID傪曉偡丅
     * @return 屭媞ID
     */
    
    public String getCustomerCode() {
        return customerCode;
    }

    /**
     * 屭媞ID傪愝掕偡傞丅
     * @param customerCode 屭媞ID
     */
    
    public void setCustomerCode(String customerCode) {
        this.customerCode = customerCode;
    }

    /**
     * 梊栺斣崋傪曉偡丅
     * @return 梊栺斣崋
     */
    
    public String getReserveNo() {
        return reserveNo;
    }

    /**
     * 梊栺斣崋傪愝掕偡傞丅
     * @param reserveNo 梊栺斣崋
     */
    
    public void setReserveNo(String reserveNo) {
        this.reserveNo = reserveNo;
    }
    
    

}
